2022-01-25 08:25 (화)
아파치 톰캣 신규 취약점 주의…웹쉘 업로드 피해 발생 우려
상태바
아파치 톰캣 신규 취약점 주의…웹쉘 업로드 피해 발생 우려
  • 길민권 기자
  • 승인 2017.10.11 20:32
이 기사를 공유합니다

아파치 재단, 보안 업데이트 발표…신속히 업데이트 적용해야

TC.jpg
아파치 소프트웨어 재단은 아파치 톰캣(Apache Tomcat)에 영향을 주는 원격 코드 실행 취약점을 해결한 보안 업데이트를 발표했다. 이용자들은 신속히 패치를 적용해야 한다.

취약한 버전을 사용하게 되면 웹 쉘 업로드로 인한 피해가 발생할 수 있어 서버 담당자는 해결 방안에 따라 최신 버전으로 업데이트해야 안전할 수 있다. 

서버에서 HTTP PUT 메소드를 사용하도록 설정한 경우 특수하게 조작된 Request 요청을 통해 JSP 파일을 서버에 업로드할 수 있는 원격 코드 실행 취약점(CVE-2017-12617)이다.

★정보보안 대표 미디어 데일리시큐!★